<?php
?>
<HTML><HEAD>
<body topmargin="0">
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link href="adminstyle/<?=$loginadminstyleid?>/adminstyle.css" rel="stylesheet" type="text/css">
</HEAD>
<!-- ////////// Setup Color Library -->
<script language=javascript>
 var ie = (document.all) ? true : false;
function changeColor(j){
	if(j < 0) return;
	(ie)?chIE(j,idb):chNS(j,idb.document);
}
function chIE(j,obj){
with(obj){
	document.bgColor = j;
}}
function chNS(j,obj){
with(obj){
	bgColor = j;
}}
</script>
<!-- ////////// Setup Color Library -->
<SCRIPT>
function switchSysBar(){
if (switchPoint.innerText==3){
switchPoint.innerText=4
document.all("frmTitle").style.display="none"
}else{
switchPoint.innerText=3
document.all("frmTitle").style.display=""
}}
//菜单
function GotoUrl(thevalue)
{
//首页
	if(thevalue=="GoIndex")
	{
		window.open("../../");
	}
	//数据更新
	else if(thevalue=="ChangeData")
	{
		document.main.location.href="ReHtml/ChangeData.php";
	}
	//修改个人资料
	else if(thevalue=="EditInfo")
	{
		document.main.location.href="user/EditPassword.php";
	}
	else if(thevalue=="EcmsDoc")
	{
		window.open("http://www.phome.net/EmpireCMS/edu/");
	}
	else if(thevalue=="UserSite")
	{
		window.open("http://www.phome.net/EmpireCMS/UserSite/");
	}
	else if(thevalue=="home")
	{
		window.open("http://www.phome.net");
	}
}
</SCRIPT>
<title>欢迎使用帝国网站管理系统</title><BODY scroll=no style=MARGIN:0px>
<TABLE border=0 cellPadding=0 cellSpacing=0 width="100%" height="5%">
    <TR height=27 bgColor="#9EB6D8"> 
      <TD align=middle vAlign=center><table width="200" height="100%" border="0" cellpadding="0" cellspacing="0">
	    <form name=form1>
          <tr> 
            <td><div align="center">
                <input type="button" name="mlist" value="菜单列表" onclick="document.form1.mlist.disabled=true;document.form1.listinfo.disabled=false;document.left.location.href='adminstyle/<?=$loginadminstyleid?>/left.php';">
              </div></td>
            <td><div align="center">
                <input type="button" name="listinfo" value="管理信息" onclick="document.form1.listinfo.disabled=true;document.form1.mlist.disabled=false;document.left.location.href='ListEnews.php';">
              </div></td>
          </tr>
		  </form>
        </table>
	  </TD>
      <TD>&nbsp;&nbsp;<IFRAME frameBorder=0 id=dorepage name=dorepage scrolling=no src=DoTimeRepage.php style=HEIGHT:0;VISIBILITY:inherit;WIDTH:0;Z-INDEX:1></IFRAME></TD>
      <TD bgcolor="#9EB6D8" style="WIDTH:100%"><table width="100%" border="0" cellspacing="1" cellpadding="3">
          <tr>
            
          <td width="81%">您使用的程序版本<strong>：</strong><a href="http://www.phome.net" target="_blank"><strong>EmpireCMS 
            4.6版</strong></a></td>
            <td width="19%"><div align="right">
                <select name="selectmenu" id="selectmenu" onchange="GotoUrl(this.options[this.selectedIndex].value)">
                  <option value="">------ 快捷链接 ------</option>
				  <option value="GoIndex">预览首页</option>
				  <option value="ChangeData">数据更新</option>
                  <option value="EditInfo">修改个人资料</option>
				  <option value="EcmsDoc">教程文档</option>
				  <option value="UserSite">Ecms用户展示中心</option>
				  <option value="home">访问官方站</option>
                </select>&nbsp;&nbsp;&nbsp;
              </div></td>
          </tr>
        </table></TD>
    </TR>
</TABLE>
<TABLE border=0 cellPadding=0 cellSpacing=0 width="100%" height="95%">
    <TR> 
      <TD align=middle vAlign=center noWrap id=frmTitle> 
<IFRAME frameBorder=0 name=left scrolling=auto src=ListEnews.php style="HEIGHT:100%;VISIBILITY:inherit;WIDTH:200px;Z-INDEX:2"></IFRAME> 
      </TD>
      <TD bgColor=#9EB6D8> 
	    <TABLE border=0 cellPadding=0 cellSpacing=0 height=100%>
            <tr> 
              <TD onclick="switchSysBar()" style="HEIGHT:100%;"> <font style="COLOR:666666;CURSOR:hand;FONT-FAMILY:Webdings;FONT-SIZE:9pt;"> 
                <SPAN id=switchPoint title="打开/关闭左边导航栏">3</SPAN></font> 
			  </TD>
			 </tr>
        </TABLE>
	  </TD>
      <TD style=WIDTH:100%>
	  <IFRAME frameBorder=0 id=main name=main scrolling=yes src=main.php style=HEIGHT:100%;VISIBILITY:inherit;WIDTH:100%;Z-INDEX:1></IFRAME>
	  </TD>
    </TR>
</TABLE>
</body>
</html>
